prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-itg3200
Description: 3-axis Digital Gyroscope
Version: 1.7.1

Libs: -L${libdir} -lupm-itg3200
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
